@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  border: unset;
  outline: none;
  background: unset;
  text-decoration: none;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif !important;
  font-size: 16px;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 15px;
  line-height: 1.5;
  background-color: #fff;
}

.no-bar-overflow::-webkit-scrollbar { 
  width: 0 !important;
  height:0!important
}

.no-bar-overflow { scrollbar-width: none; }
.no-bar-overflow { -ms-overflow-style: none; }